#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "arrow_shared" for configuration "Release"
set_property(TARGET arrow_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(arrow_shared PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/arrow.lib"
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "boost_system_shared;boost_filesystem_shared;boost_regex_shared"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/arrow.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS arrow_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_arrow_shared "${_IMPORT_PREFIX}/lib/arrow.lib" "${_IMPORT_PREFIX}/bin/arrow.dll" )

# Import target "arrow_python_shared" for configuration "Release"
set_property(TARGET arrow_python_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(arrow_python_shared PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/arrow_python.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/arrow_python.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS arrow_python_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_arrow_python_shared "${_IMPORT_PREFIX}/lib/arrow_python.lib" "${_IMPORT_PREFIX}/bin/arrow_python.dll" )

# Import target "parquet_shared" for configuration "Release"
set_property(TARGET parquet_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(parquet_shared PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/parquet.lib"
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "boost_regex_shared;boost_system_shared"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/parquet.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS parquet_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_parquet_shared "${_IMPORT_PREFIX}/lib/parquet.lib" "${_IMPORT_PREFIX}/bin/parquet.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
